Replacing a9lh sysnand? Im stuck.

Discussion in '3DS - Flashcards & Custom Firmwares' started by YamiZee, Mar 17, 2016.

  1. YamiZee
    OP

    YamiZee GBAtemp Regular

    Member
    161
    71
    Aug 18, 2013
    Finland
    I followed the guide and successfully installed a9lh. However the guide set me up to use my emunand as my sysnand, and i dont want this. I want to replace both the emunand and the sysnand with nand backups that I have, also reinstalling a9lh. The problem is themehax doesnt work and the browser requires me to update. I believe the updated version isnt vulnerable right? I installed a cia that boots the homebrew launcher but the apps boot back to the homebrew screen when I try to run them. I really have no idea what im supposed to be doing here.
     
  2. Ryft

    Ryft GBAtemp Advanced Fan

    Member
    546
    188
    Nov 21, 2013
    United States
    Illinois
  3. astronautlevel

    astronautlevel Finding a reason, waiting for a miracle

    Member
    4,043
    5,083
    Jan 26, 2016
    United States
    That Nightly Siteā„¢
    The problem is decrypt9 and emunand9 won't work on system versions newer than 9.2. You'll need to use the a9lh version of them if you want to run them.
     
    peteruk likes this.